/* =Theme customization starts here

------------------------------------------------------- */

iframe[name='google_conversion_frame'] { 
	height: 0 !important;
	width: 0 !important; 
	line-height: 0 !important; 
	font-size: 0 !important;
	margin-top: -13px;
	float: left;
}

#envor-mobile-menu-btn, #envor-mobile-cart-btn {
	z-index: 998 !important;
}

h1, h2, h3, h4, h5, h6 {

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

a {

	text-decoration: none !important;

}

.envor-page-title-1 {

	background-attachment: inherit;

}

.envor-header-sticked { 
	
	position: static; 

}

.envor-content, .envor-header {
	
	padding-top: 0 !important;

}

.clear {

	float: left;

	width: 100%;

	clear: both;

}

.overlay {

	background:transparent; 

	position:relative; 

	width:100%;

	height:600px; /* your iframe height */

	top:600px;  /* your iframe height */

	margin-top:-600px;  /* your iframe height */

}

.overlay2 {

	background:transparent; 

	position:relative; 

	width:100%;

	height:300px; /* your iframe height */

	top:300px;  /* your iframe height */

	margin-top:-300px;  /* your iframe height */

}

/* =Mobile Menu

------------------------------------------------------- */



/* Style 'show menu' label button and hide it by default */

.show-menu {

	height: 40px;

	text-decoration: none;

	color: #fff;

	text-align: center;

	margin: 0;

	padding: 0;

	display: none;

	z-index: 9999;

}

/* Hide checkbox */

input[type=checkbox] {

	display: none;

}

/* Show menu when invisible checkbox is checked */

input[type=checkbox]:checked ~ nav.mainmenu {

	display: block !important;

}

#envor-mobile-menu-btn {

	background: none;

	color: #000;

}



/* Header Styles */

.envor-header-2 .envor-desktop-menu-bg {

	display: inline !important;

}

body .envor-header-2 .envor-header-bg {

	background: rgb(228,20,30); /* Old browsers */

	background-color: #e4141e;

}

.envor-header-2 .envor-header-bg .envor-logo {

	padding: 15px 0;

}

.envor-header-2 .envor-header-bg .envor-logo img {

	max-height: 70px;

}

.envor-header-2 .envor-desktop-menu-bg {

	background: rgb(255,255,255); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,241,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 100%); /* IE10+ */

	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */

}

.envor-header-2 .envor-header-bg nav > ul > li {

	border: 0;

}

.envor-header-2 .envor-header-bg .envor-logo {

	position: relative;
	
	float: left;

	margin-right: 10px;

}

.envor-header-2 .envor-header-bg .header-contact, .mobile-header-container {

	float: left;

	font-size: 14px;

	margin-top: 10px;

	margin-right: 10px;

	color: #FFF;

}

.mobile-header-container a, .mobile-header-container a:hover {
	
	color: #FFF;

}

.envor-header-2 .envor-header-bg .header-contact a {

	color: #FFF;

}

.envor-header-2 .envor-desktop-menu-bg nav > ul > li > a {

	display: block;

	font-size: 14px;

	font-weight: bold;

	text-transform: none;

}

.envor-header-2 .envor-desktop-menu-bg nav > ul > li:hover > a {

	color: #363b3f;

	text-shadow: none;

}

.envor-header-2 .envor-desktop-menu-bg nav > ul > li ul {

	background-color: #F1F1F1;

	z-index: 9000;

}

.envor-header-2 .envor-desktop-menu-bg nav > ul > li ul > li > a {

	display: block;

}

.envor-header-2 .envor-desktop-menu-bg .header-search {

	float: right;

	margin-top: 8px;

}

.envor-page-title-1 h1 {

	font-size: 24px;

}

.envor-section .wpb_wrapper li {

	list-style: initial;

}

.pattern-bg {

	background-color: #FFF;

	background-image: url('/wp-content/uploads/2015/05/clean-gray-paper.png');

}

/* Home Styles */

.home-equipment-slider .col-md-12 .wpb_text_column > .wpb_wrapper {

	float: left;

	max-height: 150px;

	overflow: hidden;

}

.home-services .col-md-4 {

	width: 31.33333333333333%;

	padding: 10px;

	border: 5px solid #FAFAFA;

	margin: 0 1%;

	box-sizing: border-box;

	min-height: 225px;

}

.home-equipment-box a {

	display: none;

}

.adams-trailers header i, .adams-trailers .arrow-color {
	
	background-color: #000;

}



/* Services Styles */

.services .envor-feature p {

	color: #000;

}

.services .envor-feature a {

	display: none;

}

.services ul {

	padding: 0;

	list-style-image: url('images/list-icon-left.png');

}

.envor-section.services .wpb_wrapper li {

	list-style: inherit;

}

.services ul li a {

	color: #e4141e;

	line-height: 30px;

}

.services ul li a:hover {

	color: #CCC;

}



.envor-copyright-widget a {

	text-transform: none;

}

footer.envor-footer {

	color: #FFF;

}
.envor-footer {
	padding: 30px 0;
}
.envor-copyright-widget {
	border-top-color: #FFF;
}
.envor-copyright-widget {
	border: 0;
	margin: 0;
	padding: 0;
}


/* General Styles */

.product.envor-section {

	padding: 20px 0;

}

.home .envor-section {

	padding-top: 0;

	padding-bottom: 40px;

}

.home .envor-call-to-action-3 h3 {

	font-weight: normal;

}

.home .col-md-3 a.envor-btn {

	margin-top: 20px;

}

.nopadding-bottom {

	margin-bottom: 0;

}

.contact-info p.contact-item i {

	color: #FFF;

}

.gform_wrapper textarea.medium {

	width: 97.5%;

}

.envor-post header h3 {

	padding: 0;

}

.envor-post header h3 a, .envor-post header h3 span {

	float: none;

}



/* Equipment Styles */

.equipment {

	background-color: #FFF;

	background-image: url('/wp-content/uploads/2015/05/clean-gray-paper.png');

	padding: 20px;

	margin: 20px 0;

	border-bottom: 4px solid #910000;

	text-align: center;

}

.equipment h3 {

	font-size: 16px;

	font-weight: bold;

}

.equipment img {

	width: auto;

	max-height: 300px;

}

.single-equipment .envor-section {

	padding: 40px 0;

}

.single-equipment .envor-post figure {

	float: right;

	width: 30%;

}

.single-equipment .envor-post header {

	float: left;

	width: 70%;

	margin-top: 20px;

}

.single-equipment .envor-post .text-post {

	float: left;

	width: 70%;

}

.single-equipment .col-lg-2 .equipment-sidebar {

	float: left;

	width: 100%;

}

.single-equipment .col-lg-2 .widget_nav_menu.equipment-sidebar {

	padding: 15px;

	background: #e4141e;

}

.single-equipment .col-lg-2 .widget_search {

	margin-bottom: 20px;

}

.single-equipment .col-lg-2 .widget_search.equipment-sidebar input[type=text] {

	min-width: inherit;

}

.single-equipment .col-lg-2 .equipment-sidebar ul {

	padding: 0;

}

.single-equipment .col-lg-2 .equipment-sidebar ul li a {

	color: #FFF;

}

.single-equipment .col-lg-2 .equipment-sidebar ul li a:hover {

	color: #999;

}

.single-equipment .col-lg-10 .envor-post {

	margin: 0;

	padding: 0 20px;

}

.envor-pagination {

	float: left;

}



@media (max-width:992px) {

	.header-search input[type=text] {

		min-width: 200px;

	}

	.services img {
		display: none;
	}
	.services ul {
		float: left;
	}
	.single-equipment .col-lg-2 {
		display: none;
	}

}

@media (max-width:1200px) {
	.envor-header-2 .envor-header-bg {
		height: auto;
	}
	.envor-header-2 .envor-header-bg .envor-logo {
		float: left;
		position: relative;
		height: auto;
	}
	.envor-header-2 .envor-header-bg .header-contact-container {
		float: left;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.envor-header-2 .envor-header-bg .header-contact {
		float: none;
		display: inline-block;
		margin: 0 10px 0 10px;
		text-align: left;
	}
}

@media only screen and (max-width: 1199px) {

	.page-template-page-equipment .col-lg-4 {

		clear: both;

	}

}

@media (max-width:992px) {
	.envor-header-2 .envor-header-bg .header-contact {
		margin: 0;
	}
	.home-services .col-md-4 {
		width: 98%;
		margin: 10px 0;
	}
	.envor-copyright-widget p {
		width: auto;
	}
	.services ul {
		padding: 0 0 0 30px;
}

@media (max-width:768px) {

	.envor-header-2 .envor-top-bar {

		max-height: none;

		padding: 10px 0;

	}

	.envor-header-2 .envor-top-bar p.contacts {

		width: 100%;

		text-align: center;

		margin: 0;

		line-height: 25px;

	}

	.envor-header-2 .envor-top-bar p.contacts i {

		margin: 0;

	}

	.envor-header .envor-desktop-menu-bg nav, .envor-header-2 .envor-header-bg .header-contact-container {

		display: none;

	}

	.envor-header-.envor-desktop-menu-bg {

		display: block;

	}

	.envor-header-2 .envor-header-bg .envor-logo {

		float: none;

		position: relative;

		height: auto;

		margin: 20px 0 10px 0;

		padding: 0;

		text-align: center;

	} 

	.envor-header-2 .envor-header-bg .envor-logo img {

		float: none;

		margin: 0;

	}

	.header-contact-container {

		display: none;

	}
	
	.mobile-header-container {
		width: 100%;
		clear: both;
		display: inline !important;
		margin: 0 auto 10px 0;
		text-align: center;
	}

	/* Display 'show menu' link */

	.show-menu {

		display: block;

		float: left;

		width: 100%;

	}

	nav.mainmenu {

		float: left;

		width: 100%;

		z-index: 1;

		position: relative;

	}

	.envor-header-2 .envor-header-bg nav > ul > li {

		width: 100%;

		line-height: 40px;

		text-align: center;

	}

	.envor-header-2 .envor-header-bg nav > ul > li > a {

		text-shadow: none;

	}

	.envor-header-2 .envor-desktop-menu-bg nav > ul > li ul {

		position: relative !important;

		top: 0;
		
		left: 0;

	}

	.envor-header-2 .envor-desktop-menu-bg nav > ul > li ul li {

		padding: 0;

	}

	#envor-mobile-menu-btn, #envor-mobile-cart-btn {

		width: 100% !important;

		float: left;

		position: relative;

		top: 0;

		right: 0;

		left: 0;

	}

	.envor-header .envor-desktop-menu-bg nav > ul > li {

		width: 100%;

		text-align: center;

	}

	.envor-header-2 .envor-desktop-menu-bg nav > ul > li ul {

		width: 100%;

	}

	.envor-header-2 .envor-desktop-menu-bg .header-search {

		float: left;

		width: 100%;

		text-align: center;

		margin: 10px 0;

	}

	.header-search input[type=text] {

		float: none;

	}

	.envor-page-title-1 {
		padding: 20px 0;
	}
	.envor-page-title-1 h1 {
		font-size: 16px;
	}
	.single-equipment .envor-post figure {
		width: 100%;
		margin-bottom: 0;
	}	
	.single-equipment .envor-post header, .single-equipment .envor-post .text-post {
		width: 100%;
		margin-bottom: 0;
	}
	.envor-post header h3 {
		font-size: 18px;
	}

}

@media (max-width: 480px) {

	.envor-header-2 .envor-header-bg {

		height: auto;

	}

	.envor-header-2 .envor-header-bg .envor-logo {

		position: relative;

		text-align: center;

	}

	.envor-header-2 .envor-header-bg .envor-logo img {

		float: none;

	}

	.envor-header-2 .envor-header-bg .header-contact {

		float: none;

		line-height: normal;

		margin: 0 0 20px 0;

		text-align: center;

	}

	.services ul {
		width: 100%;
	} 

	input[type=text], input[type=email], input[type=file], input[type=tel], input[type=url], input[type=password], select, textarea {
		min-width: initial !important;
	}
	.popmake-title {
		font-size: 18px !important;
	}
	.popmake.custom-position {
		padding: 10px !important;
	}
	.envor-copyright-widget p {

		float: left !important;

	}
	span.abn {
		float: left;
		width: 100%;
		clear: both;
	}

}